@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/547/sites/pagebackimage/0bc121a3-5351-4a17-ab35-7a7becb6ea52.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/547/sites/pagebackimage/0bc121a3-5351-4a17-ab35-7a7becb6ea52.png)  !important;
}
.list-text.share{
display: none;
}

